#h2 database
spring.h2.console.enabled=true
spring.h2.console.path=/h2
spring.jpa.hibernate.ddl-auto=create-drop
spring.jpa.show-sql=false

#spring security
#spring.security.user.name=polaiah
#spring.security.user.password=polaiah

server.port=1010

#contextPath
server.servlet.contextPath=/product-app
#swagger
springdoc.api-docs.enabled=true
springdoc.swagger-ui.enabled=true
springdoc.swagger-ui.path=/swagger-ui.html

springdoc.show-actuator=false

# Log File Path
logging.file.path=target/log

# App Properties
curd.security.jwt.secret= Basic-App

#JWT Properties
curd.security.jwt.token.expiry= 345600000

